# ReportingV3NotificationofChangesGet200ResponseNotificationOfChanges

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantReferenceNumber** | **string** | Merchant Reference Number | [optional] 
**transactionReferenceNumber** | **string** | Transaction Reference Number | [optional] 
**time** | [**\DateTime**](\DateTime.md) | Notification Of Change Date(ISO 8601 Extended) | [optional] 
**code** | **string** | Merchant Reference Number | [optional] 
**accountType** | **string** | Account Type | [optional] 
**routingNumber** | **string** | Routing Number | [optional] 
**accountNumber** | **string** | Account Number | [optional] 
**consumerName** | **string** | Consumer Name | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


